Ubuntu

“libsynthesis” 3.4.0.5+ds1-1 source package in Ubuntu

Changelog

libsynthesis (3.4.0.5+ds1-1) unstable; urgency=low

  * New upstream release, for syncevolution 1.0beta2
  * Force shlibs entry to (>= 3.4.0.5+ds1) because of API changes.
  * Remove symbols file so that the shlibs file has an effect
  * Update Standards-Version (no changes)
  

libsynthesis (3.2.0.35+ds2-2) unstable; urgency=low

  * Upload to unstable

libsynthesis (3.2.0.35+ds2-1) experimental; urgency=low

  * New upstream snapshot from tag 
    libsynthesis_3.2.0.35+syncevolution-1-0-alpha-1
  * Packaged to support corresponding syncevolution snapshot
  * Build with libical support (Closes: #565720)
  
 -- Pietro Battiston <email address hidden>   Mon,  08 Mar 2010 19:10:22 +0000

Upload details

Uploaded by:
Pietro Battiston on 2010-03-08
Uploaded to:
Lucid
Original maintainer:
David Bremner
Component:
universe
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Lucid release on 2010-03-08 universe libs

Downloads

File Size MD5 Checksum
libsynthesis_3.4.0.5+ds1.orig.tar.gz 5.2 MiB 48269d27bb5cd8b03ea8952d6cb4ec51
libsynthesis_3.4.0.5+ds1-1.debian.tar.gz 4.6 KiB 71ab536028d1e2429cc241b984a26e48
libsynthesis_3.4.0.5+ds1-1.dsc 2.0 KiB 1075ebf4a72283f31a12f2240a12a718

Available diffs

Binary packages built by this source

libsmltk0: library for SyncML-DS (SyncML Data Sync) clients (shared libraries)

 The Synthesis SyncML engine supports SyncML versions 1.0, 1.1 and 1.2
 including complex features like data filtering, suspend & resume,
 vCard/vCalendar format conversion in a way completely transparent to
 the user of the library.
 .
 These are the shared libraries (see also libsynthesis0)

libsynthesis-dev: library for SyncML-DS (SyncML Data Sync) clients (development files)

 The Synthesis SyncML engine supports SyncML versions 1.0, 1.1 and 1.2
 including complex features like data filtering, suspend & resume,
 vCard/vCalendar format conversion in a way completely transparent to
 the user of the library.
 .
 These are the development files, only needed if you are compiling applications.

libsynthesis0: library for SyncML-DS (SyncML Data Sync) clients (shared libraries)

 The Synthesis SyncML engine supports SyncML versions 1.0, 1.1 and 1.2
 including complex features like data filtering, suspend & resume,
 vCard/vCalendar format conversion in a way completely transparent to
 the user of the library.
 .
 These are the shared libraries (see also libsmltk0).